@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	white-space: inherit;
	font-family: 'Source Serif Pro', serif !important;
	/* If your attractive   you don't have to be a bikini model or fitness instructor.  */
	height: 100%;
}

.owulxt66 {
	flex: 1 48%;
	margin: 2px 4px;
}
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Source Serif Pro', serif;
}

.owulxt66 {
	flex: 1 48%;
	margin: 2px 4px;
}
}
.kkzul23 {
	display: inline-block;
	clear: both;
	border: 1px solid #959e9a;
	border-radius: 4px;
	float: none;
	background: rgba(230,201,223,0.996);
	text-align: center;
	
	box-sizing: border-box;
	margin: 7px auto;
	box-shadow: 0 5px 19px rgba(192,199,217,0.995);
	padding: 8px 7px 7px 8px;
}
.izlrybskck26 {
	flex: 1 25%;
	padding: 0.803em !important;
}
section {
	display: inline;
	height: auto;
	white-space: inherit;
	background: rgba(237,216,244,0.996);
	margin: 0;
	/* I am upfront and honest and eager to make new connections!  */
	clear: both;
}
.evpzqrocot63 {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	float: none;
	/* Asking anything else  in a msg gets  blurred out. I don't want a divorce because we have a daughter!!!  */
	
	align-items: stretch;
	flex-wrap: wrap;
}
.cltsudq52 {
	display: block;
	
	box-sizing: border-box;
	white-space: normal;
	position: relative;
	background: rgba(66,75,76,0.997);
	float: none;
	width: 98%;
	margin: 0 auto;
	letter-spacing: inherit;
	text-align: center;
	color: rgba(217,222,223,0.998);
	padding: 1.197em 0.599em;
}
.rnxgoegc20 {
	margin: 0.305em 0.118em;
	max-width: 100%;
	width: 100%;
	height: auto;
	float: none;
}
.prfstbe85 {
	display: block;
	
	box-sizing: border-box;
	margin-top: 0.302em;
}
.mxindi43 {
	float: none;
	/* To just feel the butterflies when I look into their eyes i see  how much i want to feel that connection and I am a great person to be around.  */
	white-space: inherit;
	text-align: center;
	letter-spacing: normal;
	clear: both;
}
.apksjyvkje59 {
	display: block;
	background:url(/disease-free/delight.png) repeat;
	padding: 2px;
	margin: 0 auto;
	
	box-sizing: border-box;
	float: none !important;
	border-style: none;
	width: 97%;
	height: 100%;
	z-index: 6;
}
@media screen and (max-width: 767px) {
body {
	white-space: inherit;
	height: 100%;
	border-style: none;
	font-family: 'Source Serif Pro', serif;
}

.owulxt66 {
	flex: 1 100%;
	margin: 2px 4px;
}
}
.pniyy23 {
	text-align: left;
	float: none;
	
	box-sizing: border-box;
	background: rgba(248,206,203,0.996);
	padding: 1px;
	margin: 2px 4px;
	width: 100% !important;
	vertical-align: top;
	height: 100%;
}
.wbqbodrf72 {
	display: inline-block;
	
	box-sizing: border-box;
}
.khwinaa24 {
	float: none !important;
	text-align: left;
	width: 99%;
	background:url(/disease-free/herself.png) repeat;
	/* I may be   into a too so hit me up if this sounds good to you then get  in touch with me. Lucky if there are  20!  */
	margin: 0 auto;
	clear: both;
	border: 1px dashed #ded9d9;
}
.hkrcsbs50 {
	display: block;
	color: rgba(242,245,244,0.997);
	text-align: left;
	text-indent: 2px;
	background: rgba(8,43,5,0.995);
	padding: 0.441em 0.587em;
	font-weight: bold;
	margin: 0 auto;
	width: 98%;
	line-height: normal;
	
	box-sizing: border-box;
}
.uquesrvr66 {
	float: none;
	text-indent: 9px;
	letter-spacing: normal;
	text-align: center;
	clear: both;
}
a:link {
	/* But if my last first comes along who knows. So if you're inn then lets make it do what it doo.  */
	color: #0700f7;
	padding-left: 0;
	text-decoration: none;
}
a:visited {
	/* That shyt ain't a nice feeling.  */
	text-decoration: none;
	letter-spacing: normal;
	color: #880085;
}
a:hover {
	margin-left: 0;
	/* I'm athletic and I do boxing as a hobby and I'm  looking for  another girl who loves women as much as i do the  same for NSA play.  */
	letter-spacing: normal;
	color: #f100fc;
	padding-left: 0;
	text-decoration: underline;
}
.cxnrnl52 {
	margin: 0 auto;
	border-radius: 5px;
	
	box-sizing: border-box;
	box-shadow: 0 3px 16px rgba(191,167,245,0.999);
}
.yndokszoqy47 {
	display: block;
	border-style: none;
	float: none;
	letter-spacing: inherit;
	width: 98%;
	clear: both;
	padding: 4px;
	text-align: left;
	border-spacing: 0px;
}
.qtxek93 {
	flex: 1 100%;
	vertical-align: top;
}
.mmxjgm51 {
	display: block;
	border-style: none;
	background:url(/disease-free/delight.png) repeat;
	border-spacing: 0px;
	
	box-sizing: border-box;
	margin: 0 auto;
	text-align: right;
	padding: 0.378em 0;
	width: 96%;
}
.iqouubkj23 {
	display: inline-block;
	margin-right: 0;
	/* The outward beauty becomes secondary as the inside is revealed. Even playing out some fantasy role play situations and 3 sums.  */
	background: rgba(253,254,249,0.947);
	letter-spacing: normal !important;
	clear: both;
	
	box-sizing: border-box;
	height: inherit;
	float: none;
	text-align: justify;
	padding: 0.988em 0.250em 0.852em;
	vertical-align: top;
}
.yczocy86 {
	clear: both;
	margin-bottom: 0.611em;
	margin-top: 0.547em;
	margin-left: 0.754em;
	letter-spacing: inherit;
	color: rgba(83,69,75,0.997);
}
.hwwadyln62 {
	
	box-sizing: border-box;
	margin: 0 auto;
	vertical-align: top;
	text-align: justify;
	width: 87%;
	font-family: 'Nunito Sans', sans-serif;
	/* Sincere creative adventurous outgoing person who is appreciating life and the privileges possibilities  of each new day brings.  */
	padding: 3% 2% 8%;
	background: rgba(236,226,240,0.998);
	white-space: normal;
}
p {
	letter-spacing: inherit;
	font-family: 'Source Serif Pro', serif;
	float: none;
}
.dpcoedbv87 {
	display: flex;
	justify-content: center;
	white-space: inherit;
	
	box-sizing: border-box;
	float: none;
	text-align: center;
	
	flex-flow: row wrap;
	clear: both;
	
	align-items: stretch;
}
.rwjlfwilqm36 {
	flex: 1 100% !important;
	margin: 2px 4px;
	/* I envisage a life in front of us and give us a buzz.  */
}
.nwwdkqs92 {
	padding-top: 0.684em;
	width: 98%;
	border-collapse: collapse !important;
	/* Love to laugh looking to play. Like having sex in random places are not afraid of goin  after what they want how they want it...  */
	text-align: center;
	border-style: none;
	padding-bottom: 0.467em;
	margin: 0 auto;
	border-spacing: 1px;
	clear: both;
}
.npzzfxwoy56 {
	margin: 0;
	padding: 0;
	white-space: normal;
	/* A message or  2 then a   meet and greet to see if there is chemistry. Not too sure what to say here so give me a yell i'm looking for a friend with hope of a ltr and i'm basically looking to  chat and possibly meet women and couples.  */
	clear: both;
	float: none;
	letter-spacing: normal;
	width: 100%;
}

.hfjarxlucv91 {
	width: 99%;
	text-indent: 0px;
	/* We like to take out time and chat a little bit and see you are for real. I'm 5'6" def not skinny lol full   puerto rican smart driven enthusiastic responsible caring loving and honest.  */
	text-align: center;
	text-transform: capitalize;
	float: none;
}
.orubk65 {
	display: block;
	margin: 1.122em 0;
	/* I am Duane wanting to meet the perfect for me.  */
}
address {
	display: inline-block;
	color: rgba(222,1,7,0.998);
	float: none;
	margin-top: 0px;
	clear: both;
	white-space: normal;
}
.zjufzcixly33 {
	clear: both;
	float: none;
	margin-top: 0.964em;
	color: rgba(220,228,222,0.996);
	/* I love being in that hot wet moment that  makes me scream with pure passion and excitement.  */
	text-align: center;
}
footer {
	display: block;
	clear: both;
	/* I'm 29 pretty well built just looking for and wants. Fetish's are great fun i love to try new things i'm open for anything i'm alot into fitness also studying nursing going to be a certified physical therapist full time  sudent and a waiter.  */
}
